# Generated by Django 2.0.1 on 2018-02-01 08:30

from django.db import migrations, models

import demands.models


class Migration(migrations.Migration):

    dependencies = [
        ('demands', '0008_auto_20180201_0923'),
    ]

    operations = [
        migrations.AlterField(
            model_name='requestfordocument',
            name='file',
            field=models.FileField(blank=True, null=True, upload_to=demands.models.user_directory_path, verbose_name='fichier'),
        ),
    ]
